Bug 432402 - Miro 1.1.2 released
Summary: Miro 1.1.2 released
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Thorsten Scherf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-11 20:00 UTC by Rohan
Modified: 2008-03-21 22:19 UTC (History)
2 users (show)

Fixed In Version: 1.1.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-21 22:12:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rohan 2008-02-11 20:00:14 UTC
Notice to maintainer that Miro 1.1.2 has been released.  However I have not been
able to find a changelog indicating the changes from 1.1 to 1.1.2.

Source tarball: http://ftp.osuosl.org/pub/pculture.org/miro/src/Miro-1.1.2.tar.gz 
(08-Feb-2008 02:33 13M)

Comment 1 Fedora Update System 2008-03-11 15:08:19 UTC
Miro-1.1.2-1.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-03-11 23:06:21 UTC
Miro-1.1.2-1.fc7 has been submitted as an update for Fedora 7

Comment 3 Fedora Update System 2008-03-13 07:45:28 UTC
Miro-1.1.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2434

Comment 4 Fedora Update System 2008-03-21 22:12:30 UTC
Miro-1.1.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2008-03-21 22:19:26 UTC
Miro-1.1.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.